### Method

# Gtk MediaControlsset_media_stream

#### Declaration [src]

    void
    gtk_media_controls_set_media_stream (
      GtkMediaControls* controls,
      GtkMediaStream* stream
    )

#### Description [src]

Sets the stream that is controlled by `controls`.

Sets property | `Gtk.MediaControls:media-stream`

#### Parameters

`stream`

  Type: `GtkMediaStream`

  A `GtkMediaStream`

  The argument can be `NULL`.
  The data is owned by the caller of the method.